.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}

a:focus{    
	outline: blue auto 2px;
    /*outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 5px;*/
}

input:focus, select:focus{border:2px solid #62adf3!important;}

nav>ul>li.active>ul{
	display: block;
    z-index: 9999!important;
    padding: 0 20px;
    margin-top: 20px;
}

#logo-slider div.logo-wrapper:focus span {
    display: inline-block;
}

#skiplinks-ul{display:none;}

a.skip-links {
    right:-999px;
    position:absolute;
    top:auto;
   overflow:auto;
    margin: 10px 0;
    padding:5px;
    overflow:hidden;
    z-index:-999;
	transition: all 0s linear;
    -o-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -webkit-transition: all 0s linear;
}

a.skip-links:focus, a.skip-links:active {
    color: #fff;
    background-color:#000;
	right: 0;
    left: auto;
    top: 10px;
    width: 200px;
    height: auto;

    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
  /*  font-size:1.2em;*/
    z-index:999;
}


/* contrast */
body.acp-contrast-dark .side-contact input[type="submit"]:focus{ background: #78C7E6; }
body.acp-contrast-dark a{color: #F9DC5C!important;}
body.acp-contrast-dark a:focus{ outline-color:transparent!important;outline-width:0px; border: 2px solid #fff000; }
body.acp-contrast-dark #responsive-menu-button:focus{outline:2px solid #fff000;}
body.acp-contrast-dark.search-results article>a{display:block;}
body.acp-contrast-dark #acp-body-wrap input, body.acp-contrast-dark #acp-body-wrap textarea{background-color:#000;}
body.acp-contrast-dark.home ul.four a:focus{display:block;}
body.acp-contrast-dark input:focus,body.acp-contrast-dark textarea:focus, body.acp-contrast-dark select:focus{border-color:#fff000!important;}
body.acp-contrast-dark .side-contact input[type="submit"]:focus{ border-color:red!important; }

body.acp-contrast-dark header .mii{}
body.acp-contrast-dark header .facebook{ background: url("../img/facebook.png") no-repeat center top!important;}
body.acp-contrast-dark header .instegram{background:url("../img/instegram.png") no-repeat center top!important;}
body.acp-contrast-dark header .waze{ background: url("../img/waze.png") no-repeat center top!important;}
body.acp-contrast-dark #next,body.acp-contrast-dark #next2{background:url('../img/next2.png') no-repeat center top; background-color:#000;}
body.acp-contrast-dark #prev,body.acp-contrast-dark #prev2 {background: url('../img/prev2.png') no-repeat center top;  background-color:#000;}
body.acp-contrast-dark  aside h3,body.acp-contrast-dark  .side-contact p{color:#5482AB!important;}
.side-contact span{color:#fff!important;}
.side-contact span[role="alert"]{color:red!important;}